/*
Theme Name:   Bridge Child Theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     bridge
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bridge-child-theme
*/

/* Write here your own personal stylesheet */

.q_logo img
{
    -webkit-transition: opacity .0s ease-in-out !important;
    transition: opacity 0s ease-in-out !important;
}

.facebook-rating-text a {
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
}
.facebook-rating-text {
	font-size: 15px;
	font-weight:bold;
	margin-top: 10px;
}
img, embed, object, video {
 max-width: 100%;
}
.video-tree-removal {

    width: 450px;

}
table.tree-removal-cost {
    width: 100%;
    margin: 35px 0 35px !important;
}

table.tree-removal-cost tr th {
    font-size: 31px;
    color: #3e3a3b;
    background-color: #eee;
    padding: 21px 20px;
    border: solid 1px #ccc;
}
table.tree-removal-cost tr td {
    font-size: 18px;
    border: solid 1px #ccc;
    padding: 18px 10px;
    font-family: 'Montserrat', sans-serif;
}
table.tree-removal-cost tr td:first-child {
    text-align: left;
    padding: 18px 20px;
}
.faq-stamp-removal-outer h5 {
    float: left;
    width: 100%;
}
.faq-stamp-removal-outer .qode-accordion-content {
    float: left;
    width: 100%;
}
.faq-stamp-removal-outer .qode-accordion-holder {
    position: relative;
    float: left;
    width: 100%;
}
.Daryl-tree-care-suburb-outer {
    margin-bottom: 20px;
}
.Daryl-tree-care-suburb-outer a {
    display: inline-block;
    font-family: 'Montserrat',sans-serif;
    background-color: #fff;
    padding: 10px;
    margin: 8px 8px 8px 0px;
    width: 175px;
    border: solid 2px #a2c046;
    text-align: center;
    border-radius: 50px;
    font-size: 18px;
    color: #a2c046;
    box-sizing: border-box;
}
.Daryl-tree-care-suburb-outer a:hover {
    background-color: #a2c046;
    color: #fff;
}
.Daryl-tree-care-suburb-outer.Daryl-tree-care-home-suburb-outer{
    text-align:center;
}
.Daryl-tree-care-suburb-outer.Daryl-tree-care-home-suburb-outer a{
    width:330px;
    box-sizing: border-box;
}

.single-post h1
{
	font-size:45px !important;
}
.single-post article .post_text h1 .date
{
  color: #bebebe !important;
      font-size: 35px !important;
}

@media screen and (max-width:1360px){
header nav.main_menu > ul > li> a {
    font-size: 17px !important;
}
}

@media screen and (max-width:1220px){
header nav.main_menu > ul > li> a {
    font-size: 16px !important;
}
}
@media screen and (max-width:1120px){
header nav.main_menu > ul > li> a {
    font-size: 15px !important;
}
}
@media screen and (max-width:1080px){
header nav.main_menu > ul > li> a {
    font-size: 13.5px !important;
}
}
@media screen and (max-width:767px){
.Daryl-tree-care-suburb-outer a {
    width: 155px;
}
}
@media screen and (max-width:480px){
.Daryl-tree-care-suburb-outer a {
    width: 100%;
    margin:8px 0px;
}
.Daryl-tree-care-suburb-outer.Daryl-tree-care-home-suburb-outer a{
    width:100%;
}
}